.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ProfileEvent: ../../vim/event/ProfileEvent.rst


vim.event.ProfileCreatedEvent
=============================
  This event records that a Profile was created.
:extends: vim.event.ProfileEvent_
:since: `vSphere API 4.0`_

Attributes:
